/*
Theme Name: Kapee Child
Theme URI: https://kapee.presslayouts.com/
Author: PressLayouts
Description: This is a child theme for Kapee
Version: 1.0.0
Author URI: https://www.presslayouts.com/
Template: kapee
Text Domain: kapee-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
.hide_temp {
	display: none!important;
}

@media (max-width: 767px) {
	.zopim[data-test-id="ChatWidgetMobileButton"] {
		bottom: 60px!important;
	}	
}

/*div.product-type-simple {
    height: 480px;
}*/

